import { makeStyles } from '@mui/styles';
export var useStyles = makeStyles(function (theme) {
    return {
        label: {
            backgroundColor: 'rgba(43,152,240,0.12)',
            fontSize: '12px',
            lineHeight: '15px',
            color: theme.palette.text.primary,
            display: 'flex',
            alignItems: 'center',
            padding: '2px 7px'
        },
        container: {
            display: 'flex',
            alignItems: 'center',
            cursor: 'pointer'
        },
        expanded: {
            marginBottom: '8px'
        }
    };
});
